Results 1 to 2 of 2

Thread: Do I have a "safe" LU64 Wii console?

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Do I have a "safe" LU64 Wii console?

    Hello, I recently was able to install Homebrew channel on virigin 4.0U Wii system. My serial starts with LU64 but was bought as a Xmas gift last year around 11/08. Is there any utility to tell if the internal hardware has the new chip in it that would block/brick the Wii if I try to do a cios downgrade in order to successully install WADs and use burned backup DVD+R's? My research in these threads leads me to believe that only LU64+ serials store bought at or around 03/09 (and after) are the ones affected.

    TIA,

    Synchron

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    try to hack it as if it was a 'normal' wii and see what happens....most apps won't run on an lu64.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •